<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="qemud-0.1.0" date="2006-10-28T23:42:05" author="toidinamai">
  <p>
    <link href="http://cthulhu.c3d2.de/~toidinamai/qemud/">qemud</link> ist ein Daemon
    zum Verwalten von virtuellen Maschinen. Die Bedienung ist an die von Xens
    xend mit xm angelehnt, das entsprechende Kommandozeilenprogramm heißt hier aber
    qm statt xm. Wie am Namen zu sehen, verwaltet qemud virtuelle Maschinen, die auf
    <link href="http://fabrice.bellard.free.fr/qemu/">qemu</link> basieren, in
    zukünftigen Versionen ist aber Unterstützung für andere Technologien, z.B.
    <link href="http://user-mode-linux.sourceforge.net/">User-Mode-Linux</link> oder
    ähnliches, geplant.
  </p> 

  <addendum>
    <p>
      qemud ist in der Programmiersprache <link href="http://www.python.org">Python</link>
      geschrieben und benutzt das <link href="http://twistedmatrix.com/">Twisted-Framework</link>.
      Neu in der Version 0.1.0 gegenüber früheren Versionen ist, dass virtuelle Maschinen nun
      unabhängig vom Hauptprozess, qemud, laufen. Desweiteren wurde die Konfigurationsdateisyntax
      angepasst und sollte jetzt einfacher und klarer sein. Nebenbei erfuhr der Quelltext eine größere
      Umorganisation, so dass qemud jetzt leichter zu erweitern sein sollte.
    </p>
      
    <p>
      Autor von qemud ist <link href="mailto:frank-qemud@benkstein.net">toidinamai</link>.
      Er würde sich sehr über Rückmeldungen freuen. Unterstützung in Form von
      Dokumentation :-) oder Code ist sehr erwünscht.
    </p>
  </addendum>
</item>
